body{
  color: #fff;
  background: rgb(63, 83, 102);
  margin: 0;
  padding: 0;
  width: 102.4%;
  margin-left: -15px;
}

h5{
  text-align: center;
  padding-left: 0px;
  padding-top: 25px;
  color: rgb(43, 221, 43);
}
h1, p{
  margin-left: 40px;

}

img{

  margin-top: 20px;
}

@media only screen and (max-width: 520px) and (min-width: 100px) {
  img{
    width: 300px;
    height: auto;
  }
  body{
    width: 109%;
  }
}
